package ru.soune.nocopy.service.file.moderation;

import lombok.Getter;

@Getter
public enum ModerationFileStatus {
    ACTIVE("active"), NOT_ACTIVE("not_active");

    private final String name;

    ModerationFileStatus(String name) {
        this.name = name;
    }
}
